color: null
fieldLayouts:
  e450a8f7-c494-4f43-9c60-222ce14e9a7e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: bb60f4bb-b412-49df-8a5a-e23fc2563d91 # Liste des jobs - Job - Couleur
            handle: null
            includeInCards: true
            instructions: null
            label: Couleur
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8b233d7c-e639-49f6-b052-bc3e82fa2736
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 1053d15f-b072-4416-a037-6ae163fc740f # Liste des jobs - Job - Sous-titre
            handle: null
            includeInCards: false
            instructions: null
            label: Sous-titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3aa27648-2a62-43ea-b2e7-1e83573a8927
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: b43cf63d-04c4-4732-bfe3-0ebf5b0a826a # Liste des jobs - Job - Titre
            handle: null
            includeInCards: false
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 649d4e59-a23d-48d9-8b09-0ebf3f575263
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: a795b822-0a75-4c5e-899f-7d1c61eb6166 # Liste des jobs - Job - Job
            handle: null
            includeInCards: false
            instructions: null
            label: Job
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 69044438-5f45-48ff-aaf5-3e5cd068441d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 3e9d028e-2148-4bfb-967d-94c1620efe1b # Liste des jobs - Job - Lieu
            handle: null
            includeInCards: false
            instructions: null
            label: Lieu
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e6ff308b-ea7d-4df7-941c-f8f5349df2b1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: ce35ebf2-174c-44df-93fd-50ab4370b3a0 # Liste des jobs - Job - Rémunération
            handle: null
            includeInCards: false
            instructions: null
            label: Rémunération
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73aa5100-dea2-42bf-a7fe-df0058c2bbc3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: dc601644-e141-4cc6-aa8a-fca7fc5a8994 # Liste des jobs - Job - Durée
            handle: null
            includeInCards: false
            instructions: null
            label: Durée
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bb2e5747-1766-4f80-97ac-76482ac1247c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 7a336815-2e19-4e35-a2bc-3e3174959ffa # Liste des jobs - Job - Missions
            handle: null
            includeInCards: false
            instructions: null
            label: Missions
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 559a313e-9aae-403a-b89e-04b7ff76033e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: ed33ca97-e55a-4b83-ab4c-9fca743c2244 # Liste des jobs - Job - Profil recherché
            handle: null
            includeInCards: false
            instructions: null
            label: 'Profil recherché'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9410bfcc-f77a-43d0-8b2d-459cb0453bee
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 55d4666e-6b26-4bd8-baae-f667ffd6983d
        userCondition: null
handle: matrix11
hasTitleField: false
icon: null
name: Job
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
